Tạo — site theo id quy tắc chuyển tiếp

Tạo / gửi site theo id quy tắc chuyển tiếp trong nhóm Quy tắc chuyển tiếp của HiTechCloud WAF.

Xem Markdown

Tạo / gửi site theo id quy tắc chuyển tiếp trong nhóm Quy tắc chuyển tiếp của HiTechCloud WAF. (Chức năng: create a forwarding rule for an application).

Endpoint

MethodEndpointMô tả
POST/api/open/site/{id}/forwarding_rulesTạo / gửi site theo id quy tắc chuyển tiếp

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id
commentBodystringKhôngTrường trong thân yêu cầu JSON.
path_prefixBodystringCóTrường trong thân yêu cầu JSON.
upstreamsBodyarray[string]KhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

POSThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/forwarding_rules

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X POST "https://vcwaf.hitechcloud.vn/api/open/site/123/forwarding_rules" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"comment":"mo ta","path_prefix":"string","upstreams":[]}'
Phản hồi mẫu
{
  "data": 1,
  "err": "",
  "msg": "ok"
}